name = "Mob Origins"
filename = "moborigins-1.9.0.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/SXwBmSQG/versions/v1.9.0/moborigins-1.9.0.jar"
hash-format = "sha512"
hash = "e3a5783cbd7f33c886659529ee46ae7f0f26bdf52bbada6cbc7a07fe3532c8a0314820e32a27e29b0018db59842b8df315f6cbbaf01a6c2ca440167618a0c622"

[update]
[update.modrinth]
mod-id = "SXwBmSQG"
version = "yAa0tLfw"
